#!/bin/bash
#creates soft links to startup in every test subdirectories

#go to ISSM main directory
cd $ISSM_DIR

#get path of runmes.m
FILES=`find ./ -name "runme.m" | sed s/runme.m//g | sed -e "s/\.\//\//g"`;

#loop over the directories
for i in $FILES; do
	cd $ISSM_DIR$i
	ln -s $ISSM_DIR/startup.m .
	cd $ISSM_DIR
done
